We have recently installed CentOS 4.4 64bit version on one of our servers and realised that there are no 32-bit libs on the server meaning it will only run 64 bit apps.

I was wondering have any of you guys heard of the 32-bit compatability layer? where can I find this? how is it installed?

Any help is appreciated.